/*............................................
 CSS Document 
Data:02/12/2011
Nome do sistema
Stefanini_DF
Estilo padrï¿½o para toda estrutura no Sistema
...........................................*/

/*  
	YESUS
	DEZ/2013
	TRANSFORMAR TODOS OS CAMPOS DE ENTRADA PARA UPPERCASE
	DEMANDADO PELO LUCIANO KRAUSER
*/
input[type="text"] {
    text-transform: uppercase;
}
textarea {
    text-transform: uppercase;
}

/* NOVA ESTILIZAï¿½ï¿½O FILE UPLOAD */
td .documentosAnexados .fileUploadAddButtonClass {
	background: url(../imagens/clip.png) no-repeat scroll center center
		!important;
	height: 20px;
}

.borderUpload .fileUploadAddButtonClass {
	background-color: transparent !important;
	background: url(../imagens/clip.png) no-repeat scroll center center
		!important;
	border: 0px solid #fff !important;
	height: 15px;
	width: 20px;
}

.titulo130AlinhadoCentropx {
	float: left;
	padding-top: 2px;
	width: 130px;
	font-weight: bold;
}

.btnAnexar {
	background: url(../imagens/clip.png) no-repeat scroll center center
		transparent !important;
	display: block;
	float: right;
	height: 25px;
	margin-right: 2px;
	margin-top: 2px;
	width: 25px;
	border: 0px solid #CCCCCC;
	cursor: pointer;
}

.uppercase{
	text-transform: uppercase;	
}

.invalidaUpperCase {
	text-transform: none !important; 
}

label{
	font-size: 1.02em;
}


/*Geral*/
a img {
	border-width: 0;
} /*IE7*/
input {
	font-size: 12px;
}

fieldset {
	padding: 0;
	border: 1px solid #cccccc;
}

select {
	background: url("../imagens/input_background.gif") repeat-x scroll 0 0
		White;
	border: 1px solid #CCCCCC;
	color: black;
	vertical-align: middle;
	visibility: visible;
	width: auto;
}

body {
	margin: 0;
	padding: 0;
	font-family: "Lucida Grande", Verdana, Lucida, Helvetica, Arial,
		sans-serif;
	/*font-size: 0.75em;*/
	font-size: 0.75em;
}

h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {
	color: black !important;
	text-decoration: none;
}

.b {
	font-weight: bold;
}

legend {
	color: black;
}

.bkgCinza {
	background: #CCCCCC no-repeat;
}

.bCollapse {
	border-collapse: collapse;
}

.bColor {
	border: 1px solid #cfcfcf;
}

.tIndent15px {
	text-indent: 15px;
}

.bTop1px {
	border-top: 1px solid black;
}

.bNone {
	border: none;
}

/*Flutuacao*/
.fLeft {
	float: left;
}

.fRight {
	float: right;
}

.fCenter {
	float: center;
}

.fJustify {
	float: Justify;
}

/*Largura*/
.w100pc {
	width: 100%;
}

.w99dot5 {
	width: 99.5%;
}

.w90pc {
	width: 90%;
}

.w89pc {
	width: 89%;
}

.w88pc {
	width: 88%;
}

.w87pc {
	width: 87%;
}

.w86pc {
	width: 86%;
}

.w85pc {
	width: 85%;
}

.w84pc {
	width: 84%;
}

.w83pc {
	width: 83%;
}

.w82pc {
	width: 82%;
}

.w81pc {
	width: 81%;
}

.w80pc {
	width: 80%;
}

.w79pc {
	width: 79%;
}

.w78pc {
	width: 78%;
}

.w77pc {
	width: 77%;
}

.w76pc {
	width: 76%;
}

.w75pc {
	width: 75%;
}

.w74pc {
	width: 74%;
}

.w73pc {
	width: 73%;
}

.w72pc {
	width: 72%;
}

.w71pc {
	width: 71%;
}

.w70pc {
	width: 70%;
}

.w69pc {
	width: 69%;
}

.w68pc {
	width: 68%;
}

.w67pc {
	width: 67%;
}

.w66pc {
	width: 66%;
}

.w65pc {
	width: 65%;
}

.w63pc {
	width: 63%;
}

.w62pc {
	width: 62%;
}

.w61pc {
	width: 61%;
}

.w60pc {
	width: 60%;
}

.w56pc {
	width: 56%;
}
.w55pc {
	width: 55%;
}

.w54pc {
	width: 54%;
}

.w53pc {
	width: 53%;
}

.w52pc {
	width: 52%;
}

.w50pc {
	width: 50%;
}

.w45pc {
	width: 45%;
}

.w49pc {
	width: 49%;
}

.w48pc {
	width: 48%;
}

.w47pc {
	width: 47%;
}

.w46pc {
	width: 46%;
}

.w45pc {
	width: 45%;
}
.w44pc {
	width: 44%;
}
.w43p5pc {
	width: 43.5%;
}
.w43pc {
	width: 43%;
}

.w41pc {
	width: 41%;
}
.w40pc {
	width: 40%;
}

.w39pc {
	width: 39%;
}
.w38pc{
	width:38%;
	}
.w32pc {
	width: 32%;
}

.w30pc {
	width: 30%;
}

.w35pc {
	width: 35%;
}

.w25pc {
	width: 25%;
}

.w21pc {
	width: 21%;
}

.w20pc {
	width: 20%;
}

.w18pc {
	width: 18%;
}

.w15pc {
	width: 15%;
}

.w11pc {
	width: 11%;
}

.w10pc {
	width: 10%;
}

.w5pc {
	width: 5%;
}

.wMA {
	width: -moz-available;
}

.w310px {
	width: 310px;
}

.w250px {
	width: 250px;
}

.w150px {
	width: 150px;
}

.w100px {
	width: 100px;
}

.w70px {
	width: 70px;
}

/*Alinhamento*/
.tACenter {
	text-align: center;
}

.tALeft {
	text-align: left;
}

.tARight {
	text-align: right;
}

.tJustify {
	text-align: justify;
}

/*Botï¿½es e Links*/
.btnForm {
	float: left;
	padding-top: 5px;
	width: 100%;
}

input.btn {
	background: url("../imagens/input_background.gif") repeat-x scroll 0 0
		White;
	margin-left: 5px;
	border: 1px solid #CCCCCC;
	color: black;
	font-size: 0.9em;
	vertical-align: middle;
	visibility: visible;
	cursor: pointer;
}

input.btnMN {
	background: url("../imagens/input_background.gif") repeat-x scroll 0 0
		White;
	border: 1px solid #CCCCCC;
	color: black;
	font-size: 0.9em;
	vertical-align: middle;
	visibility: visible;
}

a {
	text-decoration: underline;
	color: black;
}

a:hover {
	text-decoration: underline;
}

/*Margin*/
.mTop4px {
	margin-top: 4px;
}

.mTop3px {
	margin-top: 3px;
}

.mTop2px {
	margin-top: 2px;
}

.mTop1pc {
	margin-top: 1%;
}

.mTop1px {
	margin-top: 1px;
}

.mTop10px {
	margin-top: 10px;
}

.mTop19px {
	margin-top: 19px;
}

.mTop20px {
	margin: 20px 5% 0px 5%;	
	width: 98% !important;
}

.mRight4px {
	margin-right: 4px;
}

.mRight10px {
	margin-right: 10px;
}

.mLeft4px {
	margin-left: 4px;
}

.mLeft1pc {
	margin-left: 1%;
}

.mLeft2px {
	margin-left: 2px;
}

.mLeft8px {
	margin-left: 8px;
}

.mLeft10px {
	margin-left: 10px;
}
.mLeft20px {
	margin-left: 20px;
}
.mLeft26px {
	margin-left: 26px;
}
.mLeft30px {
	margin-left: 30px;
}

.mLeft17px {
	margin-left: 17px;
}

.mLeft5pc {
	margin-left: 5%;
}

.mLeft10pc {
	margin-left: 10%;
}

.mLeft33pc {
	margin-left: 33%;
}

.mBottom20px {
	margin-bottom: 20px;
}

.mBottom10px {
	margin-bottom: 10px;
}

/*TOPO*/
#topo {
	background: url(../imagens/bg_topo.gif) repeat-x bottom left;
	width: auto;
	position: relative;
	height: 92px;
}

#logo {
	background: url("../imagens/logo_PF.png") no-repeat transparent;
	float: left;
	width: 76px;
	height: 84px;
	margin: 5px 0 0 14px;
}

#infoTopo {
	font-weight: bold;
	margin: 0 0 0 15px;
	float: left;
	width: 56%;
}

#infoTopo label {
	float: left;
	width: 90%;
}

#infoOrgao {
	padding-top: 7px;
	color: white;
}

#infoGestor {
	padding-top: 15px;
}

#infoSistema {
	padding-top: 3px;
	color: #9A6837;
}

#infoVersao {
	font-size: 0.9em;
	color: #9A6837;
	font-weight: normal;
}

#infoUser {
	float: right;
	font-size: 95%;
	line-height: 17px;
	padding-top: 35px;
	width: 29%;
}

#infoUser label {
	float: left;
}

#infoNome {
	background: url(../imagens/user.gif) no-repeat scroll top left;
	padding-left: 20px;
}

#infoAcesso a {
	background: url(../imagens/ico_sair.gif) no-repeat scroll top left;
	width: 16px;
	height: 16px;
	position: absolute;
	margin: 0 0 0 9px;
}

#breadcrumbs {
	text-transform: lowercase;
	width: 100%;
	line-height: 1.6em;
	font-size: 0.95em;
}

#loginAcesso {
	text-transform: lowercase;
	width: 20%;
	float: right;
	position: relative;
	font-size: 95%;
}

/*Login*/
.body #login {
	width: 215px;
	height: auto;
	position: relative;
	left: 50%;
	margin-left: -100px;
	padding-top: 13%;
}

.body #login fieldset legend {
	color: black;
	font-weight: bold;
}

.body #login fieldset {
	padding: 10px;
}

.body #login fieldset .titulo {
	float: left;
	width: 55px;
}

.loginRequired {
	color: red;
	font-size: 11px;
}

ul.loginRequired {
	float: left;
	list-style-type: none;
	margin: 10px 0 0;
	padding: 0;
	text-align: center;
	width: 100%;
}

.body #login fieldset .actionButtons {
	float: left;
	padding-left: 1px;
	text-align: right;
	width: 95%;
}

.body #login fieldset input.txtBox {
	font-size: 12px;
	padding-left: 1px;
	background: url("../imagens/input_background.gif") repeat-x scroll 0 0
		White;
	border: 1px solid #CCCCCC;
	color: black;
	font-size: 0.9em;
	vertical-align: bottom;
	visibility: visible;
	width: 121px;
	float: left;
}

.error {
       border: 1px solid #FF3300;
       color : #FF3300;
       float: left;
}
input.validation-passed, textarea.validation-passed {
       border: 1px solid ccc;
       color : #000;
}

/*Menu*/
.dr-toolbar-ext {
	background-image: none;
	background-color: #E4D39B;
	border: 1px solid #000;
	border-left: none;
	border-right: none;
}

.dr-toolbar-int {
	border-right: 1px solid #000;
	padding: 0; /*retirar padding para voltar*/
}

.dr-toolbar-int a { /*text-decoration: none;*/
	display: block;
	height: 20px;
	padding: 4px 10px 0;
	text-decoration: none;
}

.dr-toolbar-int a:hover {
	text-decoration: none;
}

.dr-toolbar-int span form {
	text-decoration: none;
	margin: 0;
}

.rich-menu-list-border {
	background-color: #E4D39B;
	border-color: #000;
	margin-left: -1px;
	margin-top: 1px;
}

.rich-menu-list-bg {
	background-image: none;
	border-left-color: #E4D39B;
	border-right-color: #E4D39B;
	border-top-color: #E4D39B;
}

.rich-menu-item-label-selected {
	color: white;
	background-color: black;
}

.rich-menu-item-hover {
	background-color: black;
	border-color: #000;
	color: #FFF;
}

.dr-menu-label-select {
	background-color: #E4D39B;
	border: 1px solid #E4D39B;
	text-decoration: none;
}

.dr-menu-label-unselect {
	background-color: #E4D39B;
	text-decoration: none;
}

.rich-toolbar-item a:hover,.rich-ddmenu-label-select {
	/*background-color: transparent;*/
	background-color: black;
	color: #fff;
	text-decoration: inherit;
}

.rich-ddmenu-label-select {
	display: block;
	height: 18px;
	padding: 4px 5px 0 5px;
	text-decoration: none;
	margin: 0;
	float: left;
	border: 1px solid black;
}

.rich-menu-group-hover {
	background-color: #000000;
	background-image: url(../imagens/seta_group.png);
	background-position: right;
	background-repeat: no-repeat;
	border: 1px solid black;
}

.rich-menu-group-enabled {
	background-image: url(../imagens/seta_group_black.png);
	background-position: right;
	background-repeat: no-repeat;
}

.dr-menu-node-icon {
	display: none;
}

/*Conteï¿½do*/
.body {
	min-height: 420px;
}

.boxbreadCrumb {
	width: 99%;
	margin-top: 7px;
	margin: 0 5px;
}

#infoMigualhaPao {
	float: left;
	font-size: 95%;
	width: 75%;
	margin-bottom: 20px;
}

#infoDataAcesso {
	float: right;
	font-size: 95%;
	margin-top: 0px;
	margin-right: 2px;
}

.conteudo {
	padding: 20px;
	min-height: 400px;
}

.panelMedium {
	margin: 0 auto;
	/*max-width: 1230px; min-height: 400px; min-width: 972px;*/
	width: 90%;
}

.panelMedium2 {
	margin: 0 auto;
	/*max-width: 1230px; min-height: 400px; min-width: 972px;*/
	width: 95%;
}

.panelSmall {
	margin: 0 auto;
	max-width: 1230px;
	min-height: 400px;
	min-width: 600px;
}

/*Formulï¿½rio*/
.bloco {
	border: 1px solid #DBDBDB;
	margin: 2px;
	clear: both;
	overflow: auto;
}

.blocoCentralizado {
	border: 1px solid #CCCCCC;
	margin: 15px auto 0;
	min-height: 300px;
	padding-bottom: 0;
	width: 800px;
}

.containerTitulo {
	background: #E3D398 url(../imagens/bg_header_table.gif) repeat-x;
	color: black;
	font-weight: bold; /*border-top: 1px solid #DBDBDB;*/
	border-bottom: 1px solid #9C9C9C;
	text-transform: inherit;
	text-align: left; /*padding: 0.4em 1em 0.4em 1em;*/ /* mexer */
	/*height:15px;*/
	float: left;
	width: 100%;
}

.containerTitulo .titulo {
	float: left;
	margin: 7px 0 0 8px;
}

.icons {
	float: right;
	width: 150px;
}

.icons a.iconInicio {
	background: url(../imagens/ico_home.gif) no-repeat scroll center center
		transparent;
	display: block;
	float: right;
	height: 25px;
	margin-right: 5px;
	margin-top: 2px;
	width: 25px;
}

.icons a.iconInicio:hover {
	background: url(../imagens/ico_home_over.gif) no-repeat scroll center
		center transparent;
	width: 25px;
	height: 25px;
	display: block;
	float: right;
	margin-right: 5px;
	margin-top: 2px;
}

.icons a.iconAjuda {
	background: url(../imagens/ico_ajuda.gif) no-repeat scroll center center
		transparent;
	display: block;
	float: right;
	height: 25px;
	margin-right: 5px;
	margin-top: 2px;
	width: 25px;
}

.icons a.iconAjuda:hover {
	background: url(../imagens/ico_ajuda_over.gif) no-repeat scroll center
		center transparent;
	width: 25px;
	height: 25px;
	display: block;
	float: right;
	margin-right: 5px;
	margin-top: 2px;
}

.iconsField {
	float: right;
	margin-top: -33px;
	width: 150px;
}

.iconsField a.iconPesquisarField {
	background: url(../imagens/ico_pesquisar.gif) no-repeat scroll center
		center transparent;
	display: block;
	float: right;
	height: 25px;
	margin-right: 5px;
	margin-top: 2px;
	width: 25px;
}

.iconsField a.iconPesquisarField:hover {
	background: url(../imagens/ico_pesquisar_over.gif) no-repeat scroll
		center center transparent;
	width: 25px;
	height: 25px;
	display: block;
	float: right;
	margin-right: 5px;
	margin-top: 2px;
}

.iconsField a.iconImprimirField {
	background: url(../imagens/ico_imprimir.gif) no-repeat scroll center
		center transparent;
	display: block;
	float: right;
	height: 25px;
	margin-right: 5px;
	margin-top: 2px;
	width: 25px;
}

.iconsField a.iconImprimirField:hover {
	background: url(../imagens/ico_imprimir_over.gif) no-repeat scroll
		center center transparent;
	width: 25px;
	height: 25px;
	display: block;
	float: right;
	margin-right: 5px;
	margin-top: 2px;
}

.iconsField a.iconVoltarField {
	background: url(../imagens/ico_voltar.gif) no-repeat scroll center
		center transparent;
	display: block;
	float: right;
	height: 25px;
	margin-right: 5px;
	margin-top: 2px;
	width: 25px;
}

.iconsField a.iconVoltarField:hover {
	background: url(../imagens/ico_voltar_over.gif) no-repeat scroll center
		center transparent;
	width: 25px;
	height: 25px;
	display: block;
	float: right;
	margin-right: 5px;
	margin-top: 2px;
}

.iconsField a.iconAvancarField {
	background: url(../imagens/ico_avancar.gif) no-repeat scroll center
		center transparent;
	display: block;
	float: right;
	height: 25px;
	margin-right: 5px;
	margin-top: 2px;
	width: 25px;
}

.iconsField a.iconAvancarField:hover {
	background: url(../imagens/ico_avancar_over.gif) no-repeat scroll center
		center transparent;
	width: 25px;
	height: 25px;
	display: block;
	float: right;
	margin-right: 5px;
	margin-top: 2px;
}

.clear {
	clear: both;
}

.containerSubtitulo {
	background: #E3D398 url(../imagens/bg_header_table.gif) repeat-x;
	color: black;
	font-weight: bold;
	padding: 4px;
	border-bottom: 1px solid #9C9C9C;
}

.form10px {
	padding: 10px;
	_overflow: auto;
}

.form20px {
	padding: 20px;
	_overflow: auto;
}

.form30px {
	padding: 30px;
}

.formPL5pc {
	padding-top: 5px;
	padding-left: 2%;
	width: 90%;
}

.formPL5pc .linha{
	width: 98% !important;
}
.dr-pnl {
	border-color: #DBDBDB;
	display: block;
	width: 99.5%;
	overflow: auto;
}

.dr-pnl-b {
	padding: 0;
}

.manyList {
	width: 180px;
	height: 50px;
}

.manyListBox {
	width: 100%;
	height: 70px;
}

.tArea {
	width: 99.5%;
	height: 300px;
}

/*Colunas, titulos e linhas (Tabulaï¿½ï¿½o)*/
.linha {
	float: left;
	margin-bottom: 08px;
	width: 100%;
}

.linhaImg {
	background-image: url(../imagens/via-requerente.png);
	float: left;
	margin-bottom: 08px;
	width: 100%;
}



.titulo46pcTAR {
	float: left;
	font-weight: bold;
	margin-right: 4px;
	margin-top: 4px;
	text-align: right;
	width: 46%;
}

.titulo46pc {
	float: left;
	font-weight: bold;
	width: 46%;
}

.titulo40pcMT {
	float: left;
	font-weight: bold;
	width: 40%;
	margin-top: 4px;
}

.titulo40pc {
	float: left;
	font-weight: bold;
	width: 40%;
	margin-top: 4px;
}

.titulo36pc {
	float: left;
	font-weight: bold;
	width: 36%;
	margin-top: 4px;
}

.titulo36pcTAR {
	float: left;
	font-weight: bold;
	margin-right: 4px;
	margin-top: 4px;
	text-align: right;
	width: 36%;
}

.titulo33pcMT {
	float: left;
	font-weight: bold;
	width: 33%;
	margin-top: 4px;
}

.titulo33pcTAR {
	float: left;
	font-weight: bold;
	margin-right: 4px;
	margin-top: 4px;
	text-align: right;
	width: 33%;
}

.titulo33pc {
	float: left;
	font-weight: bold;
	width: 33%;
}

.titulo31pcTAR {
	float: left;
	font-weight: bold;
	width: 31%;
	margin-right: 4px;
	margin-top: 4px;
	text-align: right;
}

.titulo30pcMT {
	float: left;
	font-weight: bold;
	width: 30%;
	margin-top: 4px;
}

.titulo30pc {
	float: left;
	font-weight: bold;
	width: 30%;
}

.titulo25pcTAR {
	float: left;
	font-weight: bold;
	width: 25%;
	margin-right: 4px;
	margin-top: 4px;
	text-align: right;
}

.titulo25pc {
	float: left;
	font-weight: bold;
	width: 25%;
	margin-top: 4px;
}

.titulo24pc {
	float: left;
	font-weight: bold;
	width: 24%;
	margin-top: 4px;
}

.titulo21pcTAR {
	float: left;
	font-weight: bold;
	width: 21%;
	margin-right: 4px;
	margin-top: 4px;
	text-align: right;
}

.titulo20pcMT {
	float: left;
	font-weight: bold;
	width: 20%;
	margin-top: 4px;
}

.titulo20pcTAR {
	float: left;
	font-weight: bold;
	margin-right: 4px;
	margin-top: 4px;
	text-align: right;
	width: 20%;
}

.titulo21pc {
	float: left;
	font-weight: bold;
	width: 21%;
	margin-top: 4px;
}

.titulo20pc {
	float: left;
	font-weight: bold;
	width: 20%;
	margin-top: 1px;
}


.titulo20pcCenter {
	float: center;
	font-weight: bold;
	width: 20%;
	margin-top: 4px;
}

.titulo18pc {
	float: left;
	font-weight: bold;
	width: 20%;
	margin-top: 4px;
}

.titulo17pcTAR {
	float: left;
	font-weight: bold;
	width: 17%;
	margin-right: 4px;
	margin-top: 4px;
	text-align: right;
}

.titulo17pc {
	float: left;
	font-weight: bold;
	width: 17%;
	margin-top: 4px;
}

.titulo16pcTAR {
	float: left;
	font-weight: bold;
	width: 16%;
	margin-right: 4px;
	margin-top: 4px;
	text-align: right;
}

.titulo16pc {
	float: left;
	font-weight: bold;
	width: 16%;
}

.titulo15pcTAR {
	float: left;
	font-weight: bold;
	width: 15%;
	margin-right: 4px;
	margin-top: 4px;
	text-align: right;
}

.titulo15pc {
	float: left;
	font-weight: bold;
	width: 15%;
	margin-top: 4px;
}

.titulo14pc {
	float: left;
	font-weight: bold;
	width: 14%;
	margin-top: 4px;
}

.titulo13pcTAR {
	float: left;
	font-weight: bold;
	width: 13%;
	margin-right: 4px;
	margin-top: 4px;
	text-align: right;
}

.titulo12pc {
	float: left;
	font-weight: bold;
	width: 12.3%;
	margin-top: 4px;
}

.titulo10pc {
	float: left;
	font-weight: bold;
	width: 10%;
	margin-top: 4px;
}

.titulo8pc {
	float: left;
	font-weight: bold;
	width: 8.3%;
	margin-top: 4px;
}

.titulo7pc {
	float: left;
	font-weight: bold;
	width: 7%;
	margin-top: 4px;
}

.titulo95pxTAR {
	float: left;
	margin-right: 4px;
	text-align: right;
	width: 95px;
	font-weight: bold;
	margin-top: 3px;
}

.titulo105pxTAR {
	float: left;
	margin-right: 4px;
	text-align: right;
	width: 105px;
	font-weight: bold;
	margin-top: 3px;
}

.titulo130pxTAR {
	float: left;
	margin-right: 4px;
	text-align: right;
	width: 130px;
	font-weight: bold;
	margin-top: 3px;
}

.titulo150pxTAR {
	float: left;
	margin-right: 4px;
	text-align: right;
	width: 170px;
	font-weight: bold;
	margin-top: 3px;
}

.titulo170pxTAR {
	float: left;
	margin-right: 4px;
	text-align: right;
	width: 170px;
	font-weight: bold;
	margin-top: 3px;
}

.titulo280px {
	float: left;
	width: 280px;
	font-weight: bold;
}

.titulo255px {
	float: left;
	width: 255px;
	font-weight: bold;
}

.titulo245px {
	float: left;
	width: 245px;
	font-weight: bold;
}

.titulo210px {
	float: left;
	width: 210px;
	font-weight: bold;
}

.titulo180px {
	float: left;
	width: 180px;
	font-weight: bold;
}

.titulo160px {
	float: left;
	width: 160px;
	font-weight: bold;
}

.titulo155px {
	float: left;
	width: 155px;
	font-weight: bold;
}

.titulo150px {
	float: left;
	width: 150px;
	margin-top: 3px;
	font-weight: bold;
}

.titulo140px {
	float: left;
	width: 140px;
	font-weight: bold;
}

.titulo135px {
	float: left;
	width: 135px;
	font-weight: bold;
}
.titulo125px {
	float: left;
	width: 125px;
	font-weight: bold;
}
.titulo120px {
	float: left;
	width: 120px;
	font-weight: bold;
}

.titulo115px {
	float: left;
	width: 115px;
	margin-top: 3px;
	font-weight: bold;
}

.titulo110px {
	float: left;
	width: 110px;
	font-weight: bold;
}

.titulo100px {
	float: left;
	width: 100px;
	font-weight: bold;
}

.titulo105px {
	float: left;
	width: 105px;
	font-weight: bold;
}

.titulo95px {
	float: left;
	width: 95px;
	font-weight: bold;
}
.titulo90px {
	float: left;
	width: 90px;
	font-weight: bold;
}

.titulo80px {
	float: left;
	width: 80px;
	font-weight: bold;
}

.titulo70px {
	float: left;
	width: 70px;
	font-weight: bold;
}

.titulo65px {
	float: left;
	width: 65px;
	font-weight: bold;
}

.titulo50px {
	float: left;
	width: 50px;
	margin-top: 3px;
	font-weight: bold;
}

.titulo40px {
	float: left;
	width: 40px;
	font-weight: bold;
}

.titulo30px {
	float: left;
	width: 30px;
	margin-top: 3px;
	font-weight: bold;
}

.titulo20px {
	float: left;
	width: 20px;
	font-weight: bold;
}

.titulo10px {
	float: left;
	width: 10px;
	font-weight: bold;
}

.coluna150px {
	float: left;
	width: 150px;
}

.coluna100pc {
	float: none;
	width: 100%;
}

.coluna90pc {
	float: left;
	width: 90%;
}

.coluna80pc {
	float: left;
	width: 80%;
}

.coluna75pc {
	float: left;
	width: 75%;
}

.coluna70pc {
	float: left;
	width: 70%;
}

.coluna66pc {
	float: left;
	width: 66%;
}

.coluna60pc {
	float: left;
	width: 60%;
}

.coluna50pc {
	float: left;
	width: 50%;
}

.coluna55pc {
	float: left;
	width: 55%;
}

.coluna49pc {
	float: left;
	width: 49%;
}

.coluna47pc {
	float: left;
	width: 47%;
}

.coluna44pc {
	float: left;
	width: 44%;
}

.coluna40pc {
	float: left;
	width: 40%;
}

.form10px {
	padding: 10px;
	overflow: auto;
	clear: both;
}

.coluna35pc {
	float: left;
	width: 35%;
}

.coluna33pc {
	float: left;
	width: 33%;
}

.coluna30pc {
	float: left;
	width: 30%;
}
.coluna26pc {
	float: left;
	width: 25.5%;
}

.coluna25pc {
	float: left;
	width: 24.5%;
}

.coluna24pc {
	float: left;
	width: 24%;
}
.coluna23pc {
	float: left;
	width: 23%;
}
.coluna20pc {
	float: left;
	width: 20%;
}
.coluna15pc {
	float: left;
	width: 15%;
}

.coluna10pc {
	float: left;
	width: 10%;
}

/*check Box*/
table.ckBox label {
	vertical-align: 2px;
	font-size: 11px;
}

table.ckBox tr td {
	float: left;
	margin-right: 15px;
}

/*Radios*/
table.radio50pc {
	width: 100%;
}

table.radio50pc label {
	vertical-align: 2px;
	font-size: 11px;
}

table.radio50pc tr td {
	float: left;
	margin-right: 15px;
	width: 48%;
	*width: auto;
	margin-bottom: 10px;
}

table.radio label {
	vertical-align: 2px;
	font-size: 11px;
}

table.radio tr td {
	float: left;
	margin-right: 15px;
}

/*Mensagens*/
.mensagem_sucesso {
	background-color: #FFFFCC;
	border: 1px solid #008000;
	color: #008000;
	font-family: tahoma, arial, verdana;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
	vertical-align: middle;
	width: 98%;
}

.mensagem_erro {
	background-color: #FFFFCC;
	border: 1px solid #800000;
	color: #800000;
	font-family: tahoma, arial, verdana;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
	vertical-align: middle;
	width: 98%;
}

.mensagem {
	width: 98%;
	margin-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFCC;
	color: #FF0000;
	font-family: tahoma, arial, verdana;
	font-size: 11px;
	font-weight: bold;
	border: #FF0000 1px solid;
	vertical-align: middle;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
}

/*Tabela de Pesquisa*/
.dr-table-header {
	background: White url(../imagens/bg_header_table.gif) repeat-x;
	border-right: 1px solid #C0C0C0;
}

.dr-table-subheader {
	background: White url(../imagens/bg_header_table.gif) repeat-x;
	border-right: 1px solid #C0C0C0;
}

.dr-table-subheadercell {
	border-right: inline;
}

.odd-row {
	background-color: #EBEBEB;
}

.even-row {
	background-color: #CCCCC;
}

.active-row {
	background-color: #F2F0E6;
}

.dr-table-footer {
	background: White url(../imagens/bg_header_table.gif) repeat-x;
	height: 23px;
}

.dr-table-subheadercell {
	text-align: center;
}

.dr-table-cell {
	text-align: center;
}

.dr-table {
	border: 1px solid #C0C0C0;
}

.dr-table-row-pointer {
	cursor: pointer;
}

.rich-table {
	width: 100%;
}

td a.excluir {
	background: url(../imagens/ico_excluir_cubo.gif) no-repeat scroll center
		center transparent;
	display: block;
	height: 18px;
	margin-right: 3px;
	margin-top: 2px;
	width: 18px;
}

td a.excluir:hover {
	background: url(../imagens/ico_excluir_cubo_over.gif) no-repeat scroll
		center center transparent;
	width: 18px;
	height: 18px;
	display: block;
	margin-right: 3px;
	margin-top: 2px;
}

td a.editar {
	background: url(../imagens/ico_alterar_cubo.gif) no-repeat scroll center
		center transparent;
	display: block;
	height: 18px;
	margin-right: 3px;
	margin-top: 2px;
	width: 18px;
}

td a.editar:hover {
	background: url(../imagens/ico_alterar_cubo_over.gif) no-repeat scroll
		center center transparent;
	width: 18px;
	height: 18px;
	display: block;
	margin-right: 3px;
	margin-top: 2px;
}

td a.pesquisar {
	background: url(../imagens/ico_pesquisar.gif) no-repeat scroll center
		center transparent;
	display: block;
	height: 18px;
	margin-right: 3px;
	margin-top: 2px;
	width: 18px;
}

td a.pesquisar:hover {
	background: url(../imagens/ico_pesquisar_over.gif) no-repeat scroll
		center center transparent;
	width: 18px;
	height: 18px;
	display: block;
	margin-right: 3px;
	margin-top: 2px;
}

td a.detalhar {
	background: url(../imagens/ico_detalhar_cubo.gif) no-repeat scroll
		center center transparent;
	display: block;
	height: 18px;
	margin-right: 3px;
	margin-top: 2px;
	width: 18px;
}

td a.detalhar:hover {
	background: url(../imagens/ico_detalhar_cubo_over.gif) no-repeat scroll
		center center transparent;
	width: 18px;
	height: 18px;
	display: block;
	margin-right: 3px;
	margin-top: 2px;
}

td a.up {
	background: url(../imagens/ico_up.gif) no-repeat scroll center center
		transparent;
	display: block;
	height: 18px;
	margin-right: 3px;
	margin-top: 2px;
	width: 18px;
}

td a.up:hover {
	background: url(../imagens/ico_up_over.gif) no-repeat scroll center
		center transparent;
	width: 18px;
	height: 18px;
	display: block;
	margin-right: 3px;
	margin-top: 2px;
}

td a.down {
	background: url(../imagens/ico_down.gif) no-repeat scroll center center
		transparent;
	display: block;
	height: 18px;
	margin-right: 3px;
	margin-top: 2px;
	width: 18px;
}

td a.down:hover {
	background: url(../imagens/ico_down_over.gif) no-repeat scroll center
		center transparent;
	width: 18px;
	height: 18px;
	display: block;
	margin-right: 3px;
	margin-top: 2px;
}

.centralizar {
	height: 20px;
	margin: 0 auto;
	position: relative;
	width: 63px;
}

.centro {
	margin: 0 auto;
	position: relative;
}

.columnAlignRight {
	text-align: right
}

.columnAlignLeft {
	text-align: left
}

a.editarInput {
	background: url(../imagens/ico_alterar_cubo.gif) no-repeat scroll center
		center transparent;
	display: block;
	height: 18px;
	margin-right: 3px;
	margin-top: 2px;
	width: 18px;
}

/*Paginaï¿½ï¿½o das tabelas de pesquisa*/
.dr-dscr-t {
	background-color: transparent;
}

.dr-dscr-button-dsbld {
	color: gray;
}

.dr-dscr-t {
	border-width: 0;
}

.dr-dscr-button,.dr-dscr-sepctrl {
	background-color: transparent;
	border-color: transparent;
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
}

.btnsPaginacao {
	padding: 0 0 0 25%;
	width: 150px;
	margin-top: 3px;
}

.btnsPaginacao table tr {
	background: transparent;
}

.dr-dscr-inact {
	border-top-color: gray;
	color: gray;
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
}

/*Calendar*/
.rich-calendar-input {
	width: 25%;
}

/*richFacesSkin*/
.mceEditor table.mceLayout {
	border-color: -moz-use-text-color #BED6F8;
	border-style: none solid;
	border-width: 0 1px;
	float: left;
	min-width: 99.5%;
}

/*Validações e Atenção*/
.cBlue {
	color: blue;
}

.cRed {
	color: red;
}

.cGreen {
	color: green;
}

.error {
	float: left;
	padding: 0;
}

.errors {
	color: #000000;
	vertical-align: middle;
	font-weight: bold;
}

.errorsRed {
	color: red;
	vertical-align: middle;
	font-weight: bold;
}

.required {
	color: #FF0000;
	padding-left: 6px;
	padding-top: 1px;
}

.legendaValidacao {
	float: right;
	padding: 0 3px 3px 0;
}

.errors input,.errors textarea,.errors select {
	border: 1px solid red !important;
}

/*Loading and modal*/
img.loading {
	float: left;
	margin-left: 37px;
	margin-bottom: 5px;
}

.dr-mpnl-pnl {
	border-color: white;
	background-image: none;
}

.dr-mpnl-pnl-h {
	background: #E3D398 url(../imagens/bg_header_table.gif) repeat-x;
	color: black;
	font-weight: bold;
	padding: 4px;
	border: 1px solid #9C9C9C;
}

.dr-mpnl-pnl-b {
	border: 1px solid #DBDBDB;
	padding: 0;
}

.hidelink {
	cursor: pointer;
}

.dr-table-headercell {
	border-bottom: 1px solid #C0C0C0;
	border-right: 1px solid #C0C0C0;
	color: #000000;
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding: 4px;
	text-align: center;
}

/*Relatorios*/
.blocoRelatorio {
	width: 99.5%;
	*width: 97.5%;
	float: left;
	margin-bottom: 20px;
}

.tituloBrasao {
	width: 99.6%;
	*width: 99.6%;
	float: left;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	font-weight: bold;
	background: White url(../imagens/input_background.gif) repeat-x;
	height: 200px;
	text-align: center;
	padding: 5px 0;
	line-height: 16px;
}

.tituloRelatorio {
	width: 99.6%;
	*width: 99.6%;
	float: left;
	border: 1px solid #CCC;
	font-weight: bold;
	background: White url(../imagens/input_background.gif) repeat-x;
	text-align: center;
	padding: 5px 0;
}

.tituloRelatorio20pc {
	width: 20%;
	*width: 99.6%;
	float: left;
	border: 1px solid #CCC;
	font-weight: bold;
	background: White url(../imagens/input_background.gif) repeat-x;
	text-align: center;
	padding: 5px 0 5px 0.55%;
	min-height: 14px;
}

.tituloRelatorio60pc {
	width: 57.8%;
	*width: 99.6%;
	float: left;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	font-weight: bold;
	background: White url(../imagens/input_background.gif) repeat-x;
	text-align: center;
	padding: 5px 0 5px 0.55%;
}

.tituloRelatorio80pcTL {
	width: 79%;
	*width: 99.6%;
	float: left;
	border: 1px solid #CCC;
	font-weight: bold;
	background: White url(../imagens/input_background.gif) repeat-x;
	text-align: left;
	padding: 5px 0 5px 0.55%;
}

.tituloRelatorio20pcR {
	width: 19.4%;
	float: left;
	background: White url(../imagens/input_background.gif) repeat-x;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	padding: 5px 0 5px 0.55%;
}

.conteudoRel49pcR {
	width: 49.3%;
	float: left;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	padding: 5px 0 5px 0.5%;
}

.conteudoRel49pcL {
	width: 49.2%;
	float: left;
	border-left: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	padding: 5px 0 5px 0.5%;
}

.conteudoRel12pcL {
	width: 11.7%;
	float: left;
	border-left: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	padding: 5px 0 5px 0.55%;
}

.conteudoRel25pcL {
	width: 24.2%;
	float: left;
	border-left: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 5px 0 5px 5px;
}

.conteudoRel25pcR {
	width: 24.15%;
	float: left;
	border-left: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	padding: 5px 0 5px 0.55%;
}

/*5 colunas */
.conteudoRel20pcL {
	width: 19.22%;
	float: left;
	border-left: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 5px 0 5px 0.55%;
}

.conteudoRel20pcR {
	width: 19.65%;
	float: left;
	border-left: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	padding: 5px 0 5px 0.5%
}

.conteudoRel40pcR {
	width: 39.5%;
	float: left;
	border-left: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	padding: 5px 0 5px 0.55%
}

.conteudoRel33pcL {
	width: 32.55%;
	float: left;
	border-left: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	padding: 5px 0 5px 0.55%
}

.conteudoRel33pcC {
	width: 32.7%;
	float: left;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	padding: 5px 0 5px 0.5%;
}

.conteudoRel33pcR {
	width: 32.6%;
	float: left;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	padding: 5px 0 5px 0.5%;
}

.conteudoRel70pcR {
	width: 68.3%;
	float: left;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	padding: 5px 0 5px 0.55%;
}

.conteudoRel70pcL {
	width: 68.3%;
	float: left;
	border-left: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	padding: 5px 0 5px 0.55%;
}

.conteudoRel30pcL {
	width: 30%;
	float: left;
	border-left: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	padding: 5px 0 5px 0.55%;
}

.conteudoRel30pcR {
	width: 30%;
	float: left;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding-left: 5px;
}

.conteudoRel30pcLH280 {
	width: 30%;
	height: 280px;
	float: left;
	border-left: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	padding: 5px 0 5px 0.55%;
}

.conteudoRel30pcLH84 {
	width: 30%;
	height: 84px;
	float: left;
	border-left: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	padding: 5px 0 5px 0.55%;
}

.conteudoRel100pc {
	width: 99.1%;
	*width: 99%;
	float: left;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	padding: 5px 0 5px 0.5%;
}

/*Relatï¿½rio para modal*/

/*Modal*/
#modalOcupacao {
	width: 800px;
	height: 100% !important;
}

.dr-mpnl-shadow {
	width: 800px !important;
	height: 100% !important;
}

.rich-mpnl-shadow {
	width: 800px !important;
	height: 100% !important;
}

.dr-mpnl-ovf-hd {
	width: 800px !important;
	height: 100% !important;
}

.dr-mpnl-trim {
	width: 800px !important;
	height: 100% !important;
}

.dr-mpnl-pnl {
	width: 800px !important;
	height: 100% !important;
}

.rich-mp-content {
	width: 800px !important;
	height: 100% !important;
}

/*Rodapé*/
#suporte a {
	width: auto;
	position: relative;
	float: right;
	top: 5.5em;
	*top: 4.2em;
	cursor: hand;
}







#rodape {
	border-top: 1px solid black;
	clear: both;
	background: url(../imagens/bg_rodape.gif) repeat-x center;
	position: relative;
	width: 100%;
	height: 58px;
	text-align: center;
	top: 0;
}

#txtRodape {
	font-size: 0.9em;
	padding-bottom: 1px;
	padding-top: 15px;
}

.div-mensagens-erro-flutuante {
	position: absolute;
	display: block;
	left: 40%;
	top: 150px;
	background-color: red;
	color: white;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	opacity: 0.8;
	border: 2px solid white;
	z-index: 1000;
}

.div-mensagens-sucesso-flutuante {
	position: absolute;
	display: block;
	left: 40%;
	top: 150px;
	background-color: green;
	color: white;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	opacity: 0.8;
	border: 2px solid white;
	z-index: 1000;
}


.div-status-ajax {
	position: absolute;
	display: none;
	left: 50%;
	top: 50%;
	z-index: 1001;
}

.obrigatorio:after {
	content: " ";
	background: transparent url(../imagens/required.gif) no-repeat center
		center;
	height: 10px;
	margin-left: 2px;
	margin-top: 2px;
	position: relative;
	width: 10px;
	display: inline-block;
}
.obrigatorio_rendered:after {
	content: " ";
	background: transparent no-repeat center
		center;
	height: 9px;
	margin-left: 4px;
	margin-top: 2px;
	position: relative;
	width: 5px;
	display: inline-block;
}
/**** Especifico GRU  *****/

.linhaSm{
	float: left;
	margin-bottom: 0px;
	width: 100%;
}
.bBottom{
	border-bottom: 1px solid #000000;
}
.borderGRU{
	border-right: 1px solid #000000;
	margin-right:10px;
}
.bGRU{
	border-right: 1px solid #000000;
}
.coluna5pc{
	width:5%;
	float:left;
}
.coluna7pc{
	width:7%;
	float:left;
}
.mZero{
	margin: 0 auto;
}
.textRight{
	float: right !important;
}
.font09px{
	font-size: 09px !important;
}
.font14px{
	font-size: 14px !important;
}
.font16px{
	font-size: 16px !important;
}
.linhaGRU{
	 width: 100%;
	 margin-bottom:5px;
}
.heightGRU{
	height:40px;	
}


.errorRequeride {
       border: 1px solid #FF3300;
       color : #FF3300;
       float: left;
}

.btnImprimir {
	background: url(../imagens/ico_imprimir.gif) no-repeat scroll center
		center transparent;
	display: block;
	float: right;
	height: 25px;
	margin-right: 5px;
	margin-top: 2px;
	width: 25px;
	border: 0px solid #CCCCCC;
	cursor: pointer;
}